﻿@charset "utf-8";
/* CSS Document */

/*---------reset---------*/


.h_mainNavNew ol  {
	list-style: none;
	margin: 0;
	padding: 0;
}
.h_mainNavNew  ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
/*---------end reset-------*/
.h_mainNavNew img{
	margin:0 60px 0 0 ;
	padding:0;
	height:30px;
	width:120px; 
	float:left;
}
.h_mainNavNew  a {
	color: #2b2b2b;
	text-decoration: none
}


.h_mainNavNew a:hover {
	text-decoration: underline;
	color: #ba2636;
}
.h_mainNavNew a:vistit {
color:#669
}

.h_mainNavNew  {
	font: normal 12px simsun, arial, helvetica, clean, sans-serif;
	color: #2B2B2B;
}

}

/*header*/

.h_mainNavNew {
	width: 980px;
	height: 30px;
	margin: 0 auto;
	padding: 7px 10px 3px;
	font-family: "瀹嬩綋";
	position: relative;
	z-index: 999;
	background: #fff;
}
.h_mainNavNew .list_menu {
	float: left;
	width: 774px;
	height: 24px;
	line-height: 24px;
}
.h_mainNavNew .list_menu li {
	float: left;
	background: url(http://y2.ifengimg.com/9949a678442334cc/2013/1118/line.gif) no-repeat left center;
	padding: 0 9px 0 9px;
}
.h_mainNavNew .morehNew {
	width: 48px;
	float: left;
}
.h_mainNavNew .morehNew ul {
	width: 48px;
}
.h_mainNavNew .morehNew ul li {
	color: #2b2b2b;
	height: 24px;
	line-height: 24px;
	background: url(http://y3.ifengimg.com/e01ed39fc2da5d4a/2013/0617/more03.gif) no-repeat 33px center;
}
.h_mainNavNew .morehNew ul li:hover {
	background: #f1f1f1 url(http://y3.ifengimg.com/e01ed39fc2da5d4a/2013/0617/more03.gif) no-repeat 33px center;
}
.h_mainNavNew .morehNew ul li a {
	height: 24px;
	line-height: 24px;
	color: #2b2b2b;
	display: block;
	width: 40px;
	padding-left: 8px;
}
.h_mainNavNew .morehNew ul li a:hover {
	background: #f1f1f1 url(http://y3.ifengimg.com/e01ed39fc2da5d4a/2013/0617/more03.gif) no-repeat 33px center;
	color: #2b2b2b;
	text-decoration: none;
}
.h_mainNavNew .morehNew ul li ul {
	display: none;
	position: absolute;
	background: #f1f1f1;
}
.h_mainNavNew .morehNew ul li ul li {
	width: 48px;
	background: none;
	padding-left: 0;
}
.h_mainNavNew .morehNew ul li ul li a:hover {
	background: #b9b9b9;
	background-image: none;
}
.h_mainNavNew .morehNew ul li:hover ul {
	display: block;
}
.h_mainNavNew .login {
	width: 158px;
	_width: 155px;
	height: 24px;
	line-height: 24px;
	text-align: right;
	color: #666;
	overflow: hidden;
	float: left;
}
.h_mainNavNew .login a {
	color: #666;
	margin-left: 6px;
}
.h_mainNavNew .login a:hover {
	text-decoration: underline;
}
.h_mainNavNew .cRed {
	float: left;
	width: 125px;
	height: 24px;
	overflow: hidden;
}
.h_mainNavNew .cRed span {
	float: left;
	height: 24px;
	overflow: hidden;
}
.h_mainNavNew .cRed a {
	margin-left: 0;
}
.h_mainNavNew .cRed, .cRed a:link, .cRed a:visited, .cRed a:hover, .cRed a:active {
	color: #BA2636;
}
.h_mainNavNew a.cGray {
	margin-left: 0;
}
/* iframe style */
.f-header-ifr iframe {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: -1;
}

/*下面的样式*/

.footer {
	background: rgba(245, 245, 245,0);
	padding: 10px 0px;
	position:fixed;
	width:100%;
	right:0;
	bottom:0;
}
.containe1 {
	margin: 0px auto;
	width: 1000px;
}
.footer .footlink {
	height: 28px;
	color: rgb(0, 0, 0);
	line-height: 28px;
	overflow: hidden;
}
.footer .footlink a {
	color: rgb(0,0,0);
}
.footer .footlink span {
	padding: 0px 5px;
	color: rgb(200,200,200);
}
.footer .fk_l {
	float: left;
}
.footer .fk_r {
	width: 200px;
	float: right;
}
.footer .fk_r ul {
	overflow: hidden;
}
.footer .fk_r ul li {
	height: 28px;
	line-height: 28px;
	overflow: hidden;
	float: left;
}
.footer .fk_r ul .l_bg001 {
	background: url(../images/vd.png) no-repeat left 9px;
	padding-left: 19px;
}
.footer .fk_r ul .l_bg002 {
	background: url(../images/ws.png) no-repeat left 9px;
	padding-left: 17px;
	margin-left: 18px;
}
.footer .copyright {
	height: 28px;
	text-align: center;
	color: rgb(0, 0, 0);
	line-height: 28px;
	overflow: hidden;
	font-family: Arial;
}
.footer .copyright span {
	font-family: "宋体";
}
.footer  a {
	color: #2b2b2b;
	text-decoration: none
}
.footer a:hover {
	text-decoration: underline;
	color: #ba2636;
}
.footer a:vistit {
	color:#669
}

.footer {
	font: normal 12px simsun, arial, helvetica, clean, sans-serif;
	color: #2B2B2B;
	
}
.clearfix {
	*zoom:1;
}
.clearfix li{
	color: rgb(150, 150, 150);
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.other{
	margin-top:3px; margin-left:-40px;
}
